LuaSec 0.6alpha-3

A binding for OpenSSL library to provide TLS/SSL communication over LuaSocket.

Version 0.6alpha-3 of LuaSec was uploaded 4 years ago. For lua >= 5.1

Available Downloads